using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using Domain;

namespace Dao.Implement
{
    public class RoomNoBodyHowToRepository : RepositoryBase<RoomNobodyHowTo>,IRoomNoBodyHowToRepository
    {

        public int Add(RoomNobodyHowTo test)
        {
            object obj= this.Save(test);
            return int.Parse(obj.ToString());
        }

        public new int Update(RoomNobodyHowTo rh)
        {
            base.Update(rh);
            return 1;
        }
    }
}
